{
  "navigationBarTitleText": "我的抢团",
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-tab": "../../../dist/tab/index",
    "van-dialog": "../../../dist/dialog/index",
		"van-tabs": "../../../dist/tabs/index"
  }
}